/*!
Theme Name: Bethany Riehl Author
Template: kadence
Author: Rudtek
Author URI: https://www.rudtek.com
Description: Theme for Bethany's website
Version: 2.2.1
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: abr
*/

/* Import shared typography/colors/spacing */
@import url("typography.css");

.fullPageHero .kt-row-column-wrap {
    min-height: var(--header-height);
}
.info-boxes-height .wp-block-kadence-infobox, .info-boxes-height .wp-block-kadence-infobox > * {
    height: 100%;
}
.info-boxes-height .kt-blocks-info-box-text {
    min-height: 100px;
}
.single-content h1, .single-content h3, .single-content h4, .single-content h5, .single-content h6 {
    margin-bottom: 0!important;
}
:root {
  --light-blue: #0092bc;
  --dark-blue: #1b365d;
}

@media only screen and (max-width: 767px) {

}
@media only screen and (max-width: 992px) {

}
@media only screen and (min-width: 768px) {

}